Sales Invoices Notes
System
Status
Authorizations
x-api-keystringRequired
Use the API key to access all API endpoints.
Path parameters
consentIdstring · uuidRequired
Identifier of the consent representing the connection to the accounting system.
salesInvoiceIdstringRequired
Identifier of the sales invoice.
Header parameters
x-correlation-idstring · uuidRequired
Unique identifier used to correlate and trace this request.
Body
Represents the data required to create a note on a sales invoice.
notestring · nullableOptional
The note text to attach to the sales invoice.
Responses
201
The sales invoice note was created. Response includes a Location header with the URL of the created resource.
401
Missing or invalid authentication credentials.
application/json
403
Not authorized to access this resource.
application/json
404
The requested sales invoice was not found.
application/json
501
This operation is not supported by the connected accounting system.
application/json
post
/api/v1/consents/{consentId}/salesinvoices/{salesInvoiceId}/notesNo content
Last updated
Was this helpful?
